.zpheader-style-01{
	display:none;
}
.zpdark-section a{
	color:#FFF !important;
    text-decoration: none !important;
}
.zphero {
    display: none !important;
}
.zpsection,.zpcontainer-fluid{
	padding:0px !important;
    margin:0px !important;
}
.zpelement{
	margin:0px !important;
}
.zpcontent-container .hero-container {
	display:none;
}
    .zptheme-banner{
        display:none;
    }
    .theme-banner  {
         display:none !important;
    }
.zprow.zpjustify-content-flex-start,.zprow-container{
	width:100%;
}
.zpsnippet-container{
	 background-color: #FCF6F6 !important;
}
.zprow .zpcol-md-12{
	padding:0px !important;
    margin:0px !important;
}
.zpelement p{
	margin-bottom:0;
}
.footer-container{
	width: 70%;
    margin: 0 auto;
}
.fieldContWrapper {
    background-color: #000 !important;
}
iframe #mainWrapper{
    background-color: #000 !important;
	
}
/*end zoho css*/

body{
    margin: 0px;
    padding: 0px;
  
    font-weight: 400;
    overflow-x: hidden;
     font-family: "Open Sans", sans-serif;
     background-color: #FCF6F6 !important;
    }

.in_align{
    justify-content: space-between;
    align-items: center;
}
.top_align{
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 0px 5px #e7e7e7;
    background-color: #fff;
    position: absolute;
    z-index: 9;
    border-radius: 20px;
    margin: 2% 0px 0px 5%;

    }
.k_logo{
       width: 10%;
    padding: 1.5%;
 }
.k_logo img{
    width: 100%;
}
.button_align{
    width: 60%;
    padding: 0px 4% 0px 4%;
}
.button_align ul{
    display:flex ;
    justify-content: space-between;
    margin: 0px;
    
}
.button_align ul li{
    width: 120px;
    list-style: none;
    text-align: center;
    

}

.button_align ul li  a{
    display: block;
    color: #374151;
    text-decoration: none;
    font-weight: 500;
    transition: .5s color;
    font-size: 14px;
    padding: 26% 0% ;

}
.button_align ul li  a:hover{
    color: #ef4343;
}
.arrow1{
    margin: 5ch 0px 0px -42%;
}
.arrow2{
    margin: 5px 0px 0px -23%;
}
.arrow3{
    margin: 5px 0px 0px -5%;
}
.arrow4{
    margin: 5px 0px 0px 10%;
}
h5{
    color: #000 !important;
}

.sub_align{
    width: 100%;
   
    display: none  ;
    position: absolute;
    z-index: 99;
    left: 0px;
    top:90px;
    color: #fff;
    padding: 1% 0 0 0;
    color: #000;
   
}

.sub_align p{
    color: #666;
}
.button_align ul li:hover > .sub_align{
    display: block;
}
.sub_align:hover .sub_align{

}
.sub_menus{
    display: flex;
    justify-content: space-around;
      width: 100%;
    background-color: #fff;
    color: #fff;
    padding: 2% 10% 2% 10%;
    border-radius: 20px;
    font-size: 14px;

}
.sub_head_align,.sub_menu_list{
    width: 25%;
}
.sub_head_align h3{
    color: #000;
    font-weight: 600;
}
.sub_menu_list{
    display: flex;
    flex-direction: column;
}
.sub_menu_list ul{
    display: flex;
    flex-direction: column;
    
   
}
.sub_menu_list ul li {
    width: 100%;
    padding: 1%;
}
.sub_menu_list ul li a{
 font-weight: 400;
 text-align: left;
 color: #666;
 padding: 5px 0 5px 0;
}
.txt_left{
    text-align: left !important;
}
.sub_but_align{
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;
}
.quick_but{
    width: 80%;
    height: auto;
    padding: 7%;
    display: flex;
    flex-direction: column;
    background-color: #F9FAFB;
    border-radius: 15px;
    color: #000;
}
.quick_but a{
    width: 65%;
      padding: 5% 10% 5% 10% ;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    font-weight: 400;
}
.close_but{
    display: none;
}

.empty {
    width: 5%;
}
.right_but_align{
    width: 20%;
    
    display: flex;
    justify-content: space-around;
}

.right_but_align a{
    padding: 5% 10% 5% 10% ;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    text-decoration: none;
}
.let_but{
background-color: #ef4343;
}
.sin_but{
    background-color: #000;
}
.let_but_inside{

    display: block;
    color: #fff !important;
    text-decoration: none;
    font-weight: 500;
    transition: .5s color;
    font-size: 14px;
    padding: 6% 0% !important;

background-color: #ef4343;

}
.banner_align{
    height:100vh;
	position:relative;
}


.mask { 
    float:left;

    width:100%;
    height:100vh;
    overflow:hidden;
  }
ul.images { 
    position:relative; 
    top:0px;
    left:0px; 
        margin: 0px;
    padding: 0px;
}
  ul.images li { 
    position:absolute; top:0px;left:0px;
    list-style: none;
    
}
.b_align{
    display: flex;
    width: 100%;
    height: 100vh;
}
ul.triggers { 
    position:absolute; 
    bottom:30px; 
    left:20px; 

}
ul.triggers li { 
    float:left;
    margin:0 5px; 
    font: bold 16px arial; 
    cursor:pointer;
    background-color:#ccc; 
    color:#000; 
    width: 70px;
    height: 3px;
    list-style: none;
    opacity: .5;
    border-radius: 20px;
    
    

}
ul.triggers li.active {
    opacity: 1;
    
}


.control {position:absolute;  color:#fff; cursor:pointer;}

.next { 
    right: -2px;  
       top: 40%;
        bottom: auto;
        width: 70px;
        position: absolute;
        height: 137px;
        background-image: url(../images/next_gray.svg);
        background-size: 80%;
        background-position: right;
        background-repeat: no-repeat;
        transition: .5s  background-image;
}
  .next:hover{
    background-image: url(../images/next_green.svg);
      
} 
.prev { 
    left: -2px;  
       top: 40%;
        bottom: auto;
        width: 70px;
        position: absolute;
        height: 137px;
        background-image: url(../images/next_gray.svg);
        background-repeat: no-repeat;
        background-size: 80%;
        background-position: right;
        transition: .5s  background-image;
        transform: rotate(180deg);
}
  .prev:hover{
    background-image: url(../images/next_green.svg);
  }
.bg1,.bg2,.bg3,.bg4,.bg5,.bg6,.bg7{
    background-color: #FFFDFA;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
.bg1{
    
    background-image: linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/innovations-DA1-r0Ws-1.jpeg);
    
}

.bg2{
    
   background-image:linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/cinema-WQFH_cwY.jpeg);
}
.bg3{
    
   background-image:linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/iot-D7wAsQhP.jpeg);
}
.bg4{
    
   background-image:linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/renewable-9rSV60LD.jpeg);
}
.bg5{
    background-image:linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/sass-DckBYIbn.jpeg);
   
}
.bg6{
    background-image:linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/scm-BYxj8T4o.jpeg);
   
}
.bg7{
    background-image:linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/smart-DZnwkyOW.jpeg);
   
}

.banner_txt_align{
    
    margin: 0px 0px 0px 50px;
    display: flex;
   flex-direction: column;
    justify-content:end;
    color: #fff;
    padding: 0px 0px 8% 0;
}


.banner_txt_align h1{
    font-size: 60px;
    font-weight: 700;
}
.banner_txt_align p{
    width:800px;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 0px ;
}
.banner_but_align{
    width: 450px;
    display: flex;
    justify-content: space-between;
   
}
.banner_but_align a{
    width: 200px;
    padding: 4% ;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 14px;
    font-weight: 400;   
}

.r_bg_img{
    background-image:linear-gradient(rgba(18, 1, 1, 0.7) ), url(https://rinnpl.zohosites.in/files/r_bg.jpg);
    background-size: cover;
background-attachment: fixed;

    
}



.white{
    color: #fff;
}
.rinnpl_align{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    padding: 2% 0 0 0;
}
.rinnpl_align h1{
    font-size: 40px;
    font-weight: 700;
}
.rinnpl_align p{
    width: 40%;

    line-height: 30px;

}
.rin_sus_align{
    width: 60%;
    display: flex;
    justify-content: space-between;
    text-align: center;
}
.rin{
      width: 33.33%;
}
.rin_align{
    width: 100%;
    display: flex;
    flex-direction: row;

}
.rin_num{
    font-size: 50px;
    font-weight: 700;
    color: #ef4343;

}
.rin_head{
    font-size: 20px;
    font-weight: 400;

    
}
.rin_title{
    color: #666;
    padding: 1% 0 0 0;
}
.top_pad{
    padding: 7% 0 7% 0;
    margin: 4% 0 0 0;
}
.icon_txt_align{
    width: 80%;
    display: flex;
    justify-content: space-between;
    color: #fff;
    padding: 2% 0 2% 0;
   
}
.icon_align{
    width: 33.3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
.icon{
    padding: 4% 0 0 0;
    width: 80px;
    height: 80px;
    border:2px solid #ef4343;
    border-radius: 10px;
}
.icon img{
    width: 50%;
}
.i_head{
    font-size: 25px;
    font-weight: 500;
    padding: 2% 0 2% 0;
}
.icon_align p{
 
    width: 80%;
    line-height: 25px;
    font-weight: 200;
    
}



/* horizontal Scroll */


    .slider {
        width: 80%;
        margin: 0px auto;
    }

    .slick-slide {
      margin: 0px 0px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    }

    .rin_solution_align{
    padding: 5% 0 0% 0;
}
.head{
    width: 100%;
    text-align: center;
    font-size: 30px;
    font-weight: 800;
}
.text{
    width: 60%;
    text-align: center;
    margin:5px auto 0 auto;
}
.i_align{
    width: 15%;
}
.i_align img{
    width: 100%;
    color: #fff;
}
.t_head{
    font-size: 30px;
    font-weight: 700;
    text-align: left;
    padding: 2% 0 2% 0;    
}
.con_align{
    
    font-size: 16px;
    text-align: left;
    font-weight: 400;
    flex: 1 1 0%;
    color: #666;
}

.solution_align{
    display: flex;
    flex-direction: column;
}
.bottom_link{
    font-weight: 600;
    font-size: 18px;
    text-align: left;
    
}
div.center {
  width: 100%;
  margin: auto;
 
  display: flex;
 margin: 3% auto 0 auto;

}

div.internal {
  margin: 30px;
  display: flex;
  width: 100%;
  padding: 30px;
  text-align: center;
  height: 350px;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0px 14px 13px #dadada;
}

/* End horizontal Scroll */

.tech_all_align{
    width: 65%;
    margin: 0 auto;
    padding: 5% 0 0 0;
}
.tech_align{
    width: 100%;
}
.tech_img_txt_align{
    width: 100%;
    display: flex;
    background-color: #fff;
    padding: 40px;
    border-radius: 20px;
    height: 550px;
    margin: 5% 0 0 0;
}
.tech_img{
    width: 45%;
    
    background-size: cover;
    border-radius: 20px;
}
.img1{
    background-image: url(https://rinnpl.zohosites.in/files/img1.avif);
}
.img2{
    background-image: url(https://rinnpl.zohosites.in/files/img3.avif);
}
.img3{
    background-image: url(https://rinnpl.zohosites.in/files/img2.avif);
}
.tech_img img{
    width: 100%;
}
.tech_txt_align{
    width: 50%;
    padding: 0 0 0 5%;
    display: flex;
    flex-direction: column;
}
.red_txt{
    color: #ef4343;
    font-weight: 600;
    font-size: 20px;

}
.balck_txt{
    font-size: 30px;
    padding: 2% 0 4% 0;
    
}
.sub_text{
    height: 200px;
}
.pad_top_{
    padding-top: 2%;
}
.reb_but{
    display:block;
    width: 200px;
    padding: 3% 5% 3% 5% ;
    border-radius: 50px;
    color: #fff !important;
    text-align: center;
    text-decoration: none !important;
    background-color: #ef4343 !important;
}
.client_review_algn{
    background: #fff;
    padding: 1% 0 3% 0;
    margin: 3% 0 0 0;
}

.c_review{
    width: 100%;
    display: flex;
    justify-content: space-between;

}
.review_align{
    width: 30%;
    background-color: #fff;
    border-radius: 20px;
    padding: 20px;
}
.qote_i_align{
    font-size: 50px;
    color: #ef4343;
}
.review{
    font-size: 15px;
    font-style: italic;
    padding:3% 0 5% 0 ;
}
.r_name{
    font-size: 15px;
    font-weight: 700;
}
.n_align{
    width: 100%;

    display: flex;
    padding: 3% 0 0 ;
    justify-content: space-between;
    
}
.news_align{
    width: 48%;
     border-radius:10px;
    overflow: hidden;
    background-color: #fff;
    box-shadow: 0px 0px 3px #c6bdbd;
    margin: 0px 0 0 0;

}
.bg_none{
    background-color: transparent;
}
.head_bg{
    background-color: #ef4343;
    padding: 3%;
    text-align: left;
    color: #fff;
}
.n_head{
    font-weight: 600;
    padding: 3% 2% 3% 3%;
    font-size: 18px;
    
    
}
.n_txt{
    font-size: 16px;
    color: #666;
    padding: 0% 3% 0 3%;
}
.date_align{
    display: flex;
    justify-content: space-between;
    padding: 3%;
    font-size: 15px;
}
.r_arrow{
    color: #ef4343;
}
.ju_align{
    background-color: #fe0002;
    width: 90%;
    margin: 4% auto;
    color: #fff;
    text-align: left;
    padding: 2%;
    border-radius: 20px;
}
.j_u_align{
    width: 60%;
    margin: 0 auto;
    padding: 2% 0 2% 0;
 }
.ju_head{
    font-size: 50px;
    font-weight: 700;
}
.ju_txt{
    font-size: 20px;
    font-weight: 400;
    padding: 2% 0 2% 0; 
}
.talk_but{
    padding:2%;
    display: block;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    background-color: #fff;
    border-radius: 50px;
    width: 150px;
    color: #000;
    text-align: center;
    font-weight: 600;
}
.align_slider{
    bottom: -60px !important;
}
.carousel-indicators [data-bs-target]{
    background-color: #000 !important;
}
.footer_align{
    width: 100%;
    background-color: #000;
    padding: 2% 0 2% 0;
}
.footer{
    width: 65%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
.f_box{
    width: 25%;
}
.f_logo{
    width: 60%;
}
.f_logo img{
    width: 100%s;
}
.f_txt{
    padding: 5% 0 5% 0;
    width: 90%;

}
.f_details_align{
    width: 100%;
}
.d_align{
    display: flex;
    text-align: left;
    padding: 2% 0;
}
.i_detials{
    width: 30px;
    font-size: 20px;
    color: #ef4343;
}
.detials{
    
}
.f_head{
    font-size: 20px;
    font-weight: 600;
}
.f_link{
    width: 100%;
    padding: 3% 0 0 0;
}
.f_link a{
    display: block;
    text-decoration: none;
    padding: 1% 0 1% 0;
    color: #fff;
}
.border_bottom{
    width: 65%;
    background-color: #424242;
    height: 1px;
    margin: 2% auto;
}
.social_align{
    width: 150px;
    display: flex;
    justify-content: space-between;
}
.social_align a{
    color: #fff;
    font-size: 20px;
}
.d_none_mobile{
    display: block;
}
.d_none_mobile_but{
     display: flex;
}
.d_none_desktop{
    display: none;
}
.menu_icon{
    display: none;
}

.slick-dots li.slick-active button:before{
	color:#ef4343 !important; 
}
.slick-dots li button:hover:before{
	color:#ef4343 !important;
}


/*About Us*/
.fixed-top{
    position: fixed;
}
.pad_top{
    padding-top: 10%;
}
.all_container{
    width: 70%;
    margin: 0 auto;
    
}
.all_head{
    font-size: 30px;
    font-weight: 700;
    color: #ef4343;
}
.sub_head{
    
    font-size: 50px;
    font-weight: 700;
    padding: 10px 0 10px 0;
    line-height: 50px;

}
.about_txt{
    display: flex;
    justify-content: flex-start;
    font-size: 15px;
    color: #5F5F5F;
    padding: 0 0 5% 0;
}
.about_list{
    width: 80%;

    padding: 0 10% 0 20px;
}
.about_list li{
 
    padding: 15px 0 15px 0;
}
.about_list li span{
    font-weight: bold;
}
.about_img{
    width: 20%;
    padding: 5% 0 0 0;
}
.about_img img{
    width: 100%;
}
.box_align{
    width: 33.33%;
    padding: 0px 10px 0 10p;
}
.w_head{
    font-size: 20px;
    font-weight: 700;
    padding: 10px 0 10px 0;
}
.w_txt{
    padding: 1% 3% 3% 0;
}
.bg_white{
    background-color: #fff;
}
.fill_all_container{
    width: 100%;
    
    padding: 4% 0;
}
.txt_center{
    text-align: center;
}
.i_align{
    color: #ef4343;
}
.i_align img{
    
}
.item_align_center{
    align-items: center;
}
.box_align{
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}
.moretext {
  display: none;
}
.moreless-button{
    font-weight: 700;
    cursor: pointer;
    text-decoration: underline;
}
.box_head{
 font-size: 20px;
 font-weight: bold;
 color: #000;
 padding: 10px 0 10px 0;
}
.box_txt{
    width: 80%;
    text-align: center;
}
.box_pad_top{
    padding: 2% 0 0 0;
}
/*End About Us*/

/*AV Solution*/
.av,.iot,.R_energy,.saas,.supply,.semi{
    background-color: #FFFDFA;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
.av{
    
    background-image: linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/av.jpg);
}
.iot{
    
    background-image: linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/IOT.jpg);
}
.R_energy{
    
    background-image: linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/Renewable_Energy.jpg);
}
.saas{
    
    background-image: linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/saas.jpg);
}
.supply{
    
    background-image: linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/Supply_Chain.jpg);
}
.semi{
    
    background-image: linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/Semiconductor.jpg);
}
.av_txt_align{
 
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
  
    align-items: center;
    width: 100%;
}
.j_align_center{
    justify-content: center;
}
.av_align{
  
    display: flex;
    justify-content: space-between;
    padding: 7% 0 5% 0;
}
.av_img{
    width: 700px;
    height: 350px;
    overflow: hidden;
    border-radius: 20px;
}
.av_img img{
    width: 100%;
    
}
.av_text_align{
    width: 50%;
    padding: 0px 0px 0px 40px;
}
.av_head{
    font-size: 70px;
    font-weight: 700;

}
.av_sub_txt{
    font-size: 30px;
}

.a_head{
    font-size: 30px;
    font-weight: 700;
}
.a_text{
    font-size: 15px;
    line-height: 30px;
}
.mar_auto{
    margin: 0 auto;
}
.padding_bottom{
    padding-bottom: 5%;
}
.no_pad{
    padding: 0px;
}
.av_list{
padding: 0 0 3% 3%;
}
.av_list li{
    line-height: 50px;
    
}
.av_list li::marker {
  color: #ef4343
}
/*End AV Solution*/
@media only screen and (max-width: 1500px) {
 .empty {
    width: 0%;
    display: none;
    
}
.k_logo {
    width: 15%;
}
.button_align {
    padding: 0px 0px 0px 0%;
}
        .zptheme-banner{
        display:none;
    }
    .theme-banner  {
         display:none !important;
    }
       .t_head {
    font-size: 22px;
}
}

@media only screen and (max-width: 1400px) {
 .all_container {
    width: 80%;

}
    
    
@media only screen and (max-width: 1200px) {
    .button_align {
    width: 55%;
   
}
.k_logo {
    width: 18%;
}
.search_align {
    width: 13%;
}
ul.triggers {

    bottom: 30px;

}
        .zptheme-banner{
        display:none;
    }
    .theme-banner  {
         display:none !important;
    }
.av_img {

    height: 300px;
}
.t_head {
    font-size: 20px;
}
}
@media only screen and (max-width: 1100px) {
.search_align {
        width: 20%;
    }
.empty {
        width: 35%;
        display: block;
    }
 .k_logo {
        width: 22%;
}

.sub_align{
    display: block;
    position: static;
}
.d_none_mobile{
    display: none;
}
    .d_none_mobile_but{
     display: none;
}
.d_none_desktop{
    display: block;
}
.sub_arrow,.sub_but_align,.sub_head_align{
    display: none;
}
.menu_icon{
    display: block;
}
.right_but_align {
    background: #fff;
    width: 100%;
    
    flex-direction: column;
    align-items: center;
}
.right_but_align a{
    width: 95%;
    display: block;
    margin:0 auto;
    padding: 2%;
    margin: 2%;
}
.button_align {
        width: 100%;
        position: absolute;
        color: #fff;
        right: 0px;
        
        z-index: 4;
        top: 0px;
        overflow: hidden;
        display: flex;
        justify-content: end;
        background-color: #fff;
        display: none;
        flex-direction: column;
    }
 .button_align ul {
    background-color:#fff;
    display: flex;
    justify-content: start;
    margin: 0px;
    flex-direction: column;
    color: #fff;
    width: 100%;

    align-items: flex-start;
    padding: 0% 0px 0 0;
}
.button_align ul li {
    width: 100%;
    margin: 0px 0px 0px 0px;
    text-align: left;
    padding: 0;

}

.txt_left {
 
    padding: 10px 0px 0px 15px;
}
.sub_menu_list {
    width: 100%;
}
.sub_menus {
    display: flex;
    justify-content: flex-start;
    width: 100%;
    background-color: #fff;
    color: #fff;
    padding: 0% 10% 2% 2%;

}
.button_align ul li a{
    padding: 1% 0 0 2%;
}
.close_but{
    position: absolute;
    display: block;
    top: 1%;
    right: 1%;
}
.menu_icon{
    display: block;

}

.menu_icon i{
        margin: 38px;
    font-size: 25px;
    color: red !important;
}
.cotact_view{
    display: none;
}
.m_head{
    font-weight: 600 !important;
    font-size: 16px !important;
}
.k_logo {
    width: 20%;
    padding: 3%;
}
.rinnpl_align p {
    width: 90%;

}
.rin_sus_align {
    width: 80%;
}

.rinnpl_align h1{
    width: 90%;
    font-size: 30px;
}
.icon_txt_align {
    width: 90%;
    flex-direction: column;
    align-items: center;
}
.icon_align {
    width: 90%;

    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.icon {
    padding: 20px 0 0 0;
}
.tech_all_align {
    width: 90%;

}
.text {
    width: 100%;
}
.tech_img_txt_align {
    height: auto;
    flex-direction: column;
}

.tech_img {
    width: 100%;
    height: 450px;
}
.tech_txt_align {
    width: 100%;
    padding: 2% 0 0 0%;
}
.balck_txt {
    font-size: 30px;
    padding: 2% 0 2% 0;
}
.sub_text {
    height: 0px;
    padding: 0px 0 4% 0;
    width: 100%;
}
.reb_but {
    width: 220px;
    padding: 2% 4% 2% 4%;
}
.j_u_align {
    width: 80%;
}
    .theme-banner  {
         display:none !important;
    }

/*About Us*/
.all_container {
    width: 90%;
}
.pad_top {
    padding-top: 17%;
}
/* End About Us*/
.av_img {

    height: 280px;
}
.footer-container {
    width: 90%;
    margin: 0 auto;
}
    
}

    
@media only screen and (max-width: 768px) {
.k_logo {
    width:25%;
}
.empty {
    width: 0%;
    display: none;
}
.search_align {
    width: 30%;
}
.contact_align a {

    width: 80px;
    height: 80px;

}
.contact_align a img {

    margin: 32px;
}
.menu_icon i {
    margin: 28px;
}
.mask{
    height: 350px;
}
.bg1,.bg2,.bg3,.bg4,.bg5,.bg6,.bg7{
    background-color: #FFFDFA;
    background-position: top ;
    background-repeat: no-repeat;
    background-size: contain;
  }
.bg1{
    
    background-image: linear-gradient(rgba(0, 0, 0, .4) ),  url(https://workfigure.in/rinnpl/images/m_innovations-DA1-r0Ws.jpg);
    
}

.bg2{
    
   background-image:linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/cinema-WQFH_cwY.jpeg);
}
.bg3{
    
   background-image:linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/m_iot-D7wAsQhP.jpg);
}
.bg4{
    
   background-image:linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/m_renewable-9rSV60LD.jpg);
}
.bg5{
    background-image:linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/m_sass-DckBYIbn.jpg);
   
}
.bg6{
    background-image:linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/m_scm-BYxj8T4o.jpg);
   
}
.bg7{
    background-image:linear-gradient(rgba(0, 0, 0, .4) ), url(https://rinnpl.zohosites.in/files/m_smart-DZnwkyOW.jpg);
   
}
    .banner_txt_align {
        margin: 7% 0px 0px 5%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
.banner_txt_align h1 {
    font-size: 40px;
    font-weight: 400;
}
.banner_txt_align p {
    width: 500px;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 0px;
}
ul.triggers li{
    width: 20px;
    
}
    ul.triggers {
        top: 290px;
        left: 20px;
    }
.top_align {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: none;
    background-color: #fff;
    position: relative;
 border-radius: 0px;
    margin: 0% 0px 0px 0%;
}
.rin_align {
 
    flex-direction: column;
    align-items: center;
}
.rin {
    width: 100%;
    margin: 20px;
}
.text {
    width: 90%;
}
.sub_text {

    padding: 0px 0 14% 0;
}
    .reb_but {
    
        padding: 3% 4% 3% 4%;
    }

.review_align {
    width: 100%;

    margin: 20px 0px;
}
.c_review {

    flex-direction: column;
}
.n_align {
    padding: 0% 0 0;
    flex-direction: column;
}
.news_align {
    width: 100%;
    margin: 30px 0 0 0;
}
.talk_but {
    padding: 4%;
}
.ju_head {
    font-size: 40px;
    font-weight: 700;
}
    .theme-banner  {
        display:none !important;
    }
    .banner_align{
    	height:auto;
    }
.pad_top {
        padding-top: 3%;
    }
.about_txt {
    flex-direction: column;
}
.about_list {
    width: 100%;
    padding: 0 0% 0 20px;
}
.about_img {
    width: 40%;
    padding: 5% 0 0 0;
    margin: 0 auto;
}
.box_align {
    width: 100%;
}
.w_txt {
    padding: 0% 0% 0% 0;
}
.all_head {
    font-size: 25px;

}
.sub_head {
    font-size: 35px;

}
.i_align {
    width: 10%;
}
.box_txt {

    padding: 0 0 3% 0;
}
.av_txt_align {
    justify-content: flex-start;
       padding: 13% 0 0 0;
}
.av_head {
    font-size: 40px;

}
.av_sub_txt {
    font-size: 20px;
}
    .av_img {
        height: 280px;
        width: 100%;
    }
    .av_text_align {
    width: 100%;
    padding: 30px 0px 0px 0px;
}
.av_align {
    display: flex;
    flex-direction: column;
}
    .t_head {
        font-size: 20px;
    }
    .img_pad_top{
        margin: 5% 0 0 0;
    }
.banner_but_align {
        width: 100%;
}
    
}
    
  
@media only screen and (max-width: 500px) {
.banner_but_align {
    width: 450px;
    display: flex
;
flex-direction: column;
    justify-content: space-between;
}
 .banner_but_align a {
    width: 200px;
    padding: 4%;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 13px;
    font-weight: 400;
    margin: 10px 0 0 0;
}
.banner_txt_align h1 {
        font-size: 25px;
        font-weight: 400;
    }
    .banner_txt_align p {
        width: 400px;
        font-size: 13px;
        font-weight: 400;
        padding: 0px 0px;
    }
    .mask{
    height: 300px;
}
.bg1,.bg2,.bg3,.bg4,.bg5,.bg6,.bg7{

    background-size: contain;
  }
.icon_align {

    padding: 4%;
}
.icon {
    padding: 15px 0 0 0;
    width: 60px;
    height: 60px;
    border: 2px solid #ef4343;
    border-radius: 10px;
}
.icon img {
    width: 40%;
}
.sub_text {

    padding: 0px 0 20% 0;
}
    .reb_but {
    
        padding: 5% 4% 5% 4%;
    }
.tech_all_align {
 
    padding: 12% 0 0 0;
}
        .theme-banner  {
         display:none !important;
    }
   .tech_img_txt_align {
       padding: 20px;
    }
      .j_align_center {
    justify-content: center;
    align-items: center;
}
.av_img {
        height: 200px;

    }
}
@media only screen and (max-width: 400px) {
        .k_logo {
        width: 25%;
        padding: 3% 3% 3% 5%;
    }
.search_align {
        width: 35%;
    }
    .contact_align a {

    width: 50px;
    height: 50px;

}

.contact_align a img {

    margin: 20px;
}
.circle_icon {
    padding: 11px 10px 10px 13px;
    width: 45px;
    height: 45px;
}
.menu_icon i {
    margin: 18px;
    font-size: 15px;
}

.banner_txt_align {
    margin: 2% 0px 0px 5%;
}
ul.images{
    margin: 0px !important;
    padding: 0px  !important;
}
.banner_txt_align h1 {
    font-size: 20px;
}
.banner_txt_align p {
        width: 300px;
}
    .banner_but_align a {
        padding: 2%;
    }
        .mask {
        height: 250px;
    }
        ul.triggers {
        top: 220px;
        left: 0px;
    }
.sub_text {

    padding: 0px 0 30% 0;
}
.talk_but {
    padding: 6%;
}
    .zptheme-banner{
        display:none;
    }
    .theme-banner  {
         display:none !important;
    }
   div.internal {
    margin: 20px;
    padding: 20px;
    }
  .zptheme-banner{
        display:none;
    }
    .theme-banner  {
         display:none !important;
    }
.i_align {
    width: 15%;
}
.all_head {
    font-size: 20px;

}
.sub_head {
    font-size: 30px;

}
.av_img {
        height: 150px;

    }
}
}
iframe < #formContainer{
    background:red !important;
}